Jump to content

Template:Main Page/styles.css

Revision as of 15:05, 11 March 2026 by Taurussmith (talk | contribs) (Created page with ".mp-box { border:1px solid #a2a9b1; padding:10px; margin-bottom:10px; background:#f8f9fa; } #mp-upper { display:flex; gap:10px; } #mp-left, #mp-right { width:50%; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.mp-box {
border:1px solid #a2a9b1;
padding:10px;
margin-bottom:10px;
background:#f8f9fa;
}

#mp-upper {
display:flex;
gap:10px;
}

#mp-left, #mp-right {
width:50%;
}
Original content on DGR Wiki is © DGR Entertainment & Multimedia Ltd.